/* * {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
} */

*{ font-family: DejaVu Sans; font-size: 12px, sans-serif;}

footer {
    position: fixed;
    bottom: -20px;
    left: 0px;
    right: 0px;
    font-size: 10px;
    font-style: italic;

    /** Extra personal styles **/
    background-color: gray;
    color: white;
    text-align: center;
    padding: 3px;
    padding-bottom: 4px;
    border-radius: 4px;
}

h3.title {
    text-align: center;
    margin-top: -20px;
    background-color: black;
    color: white;
    padding: 3px;
    border-radius: 4px;
}

p.name {
    font-size: 20px;
    font-weight: bold;
    margin-top: -10px;
}



table.type-1, table.type-2{
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px;
}

table.type-3, table.type-4{
    border-collapse: separate;
}

.type-3 th,
.type-3 td {
    padding: 5px;
    border: 1px solid black;
    border-radius: 3px;
}

.type-4 th,
.type-4 td {
    padding: 3px;
    border: 1px solid black;
    border-radius: 3px;
}

.number {
    text-align: center;
    font-weight: bold
}

.statement {
    padding: 0px 5px;
    word-wrap: break-word;
    border: 1px solid black;
    border-radius: 4px;
}

.type-1 .number {
    font-size: 40px;
}
.type-1 .statement {
    font-size: 16;
}

.type-2 .number {
    font-size: 25px;
}
.type-2 .statement {
    font-size: 10;
}

.type-3 th.title {
    background-color: #3065b0;
    height: 30px;
    font-size: 20px;
    font-style:italic;
    color: white;
}

.type-4 th.title {
    background-color: #3065b0;
    height: 15px;
    font-size: 15px;
    font-style:italic;
    color: white;
}

.type-3 td.resolution {
    height: 235px;
    font-size: 10px;
    font-style: italic;
}

.type-3 td.statement {
    height: 150px;
}

.type-4 td.resolution {
    height: 160px;
    font-size: 10px;
    font-style: italic;
}

.type-4 td.statement {
    height: 120px;
    font-size: 13px;
}

.resolution-div {
    float: right;
    margin: 10px;
}

.resolution-div div {
    border: 1px solid black;
    width: 200px;
    height: 25px;
    margin-top: -1;
    border-radius: 2px;
}

td.response {
    font-size: 10px;
    font-style: italic;
}

td.response span {
    font-weight: bolder;
    font-size: 30px;
}